Bug 15238 - [text-install] "Back" button not translated in "Automatic Partitioning" screen
Summary: [text-install] "Back" button not translated in "Automatic Partitioning" screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard: i18n
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 15:10 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 21:43:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-08-03 15:10:29 UTC
The "Back" button in the text mode "Automatic Partitioning" screen, i.e.
the one that says "You are about to erase all..", isn't translated. The
rest of the Back buttons in a Swedish install are translated, but this one
isn't.

Comment 1 Matt Wilson 2000-10-09 20:38:25 UTC
Fixed in CVS.


Comment 2 Brock Organ 2000-11-14 17:33:39 UTC
verified fix ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.